{
  "name": "不鏽鋼",
  "category": "modern_industrialization:midgame",
  "icon": "modern_industrialization:stainless_steel_dust",
  "pages": [
    {
      "type": "spotlight",
      "title": "不鏽鋼",
      "item": "modern_industrialization:stainless_steel_ingot",
      "text": "不鏽鋼是下一種你需要大量使用的材料。請繼續閱讀以瞭解原因！$(br2)在電高爐中熔鍊不鏽鋼粉會獲得熱不鏽鋼錠，你可以使用真空冷卻機將其冷卻回普通錠。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/vacuum_freezer_asbl",
      "text": "你可以用REI檢視基礎材料，用扳手檢查正確的形狀！"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/distillation_tower_asbl",
      "text": "一旦你有了一些數位電路，一定要建造一個蒸餾塔。蒸餾室只給你一個石油加工輸出，但蒸餾塔每層給你一個！"
    }
  ],
  "sortnum": 201
}